Subject: Re: bug#32127: RFE -- in the way "cp -rl" -- enable 'ln' to do likewise?

From: Michael Stone <[email-masked]>
Date: Tue, 17 Jul 2018 08:51:59 -0400

On Tue, Jul 17, 2018 at 01:25:59AM -0700, L A Walsh wrote:
>	I am not suggesting handing out alternates when you have a
>choice.  I'm suggesting doing something useful in a case where there are
>no alternates and no downsides.  If you can come up with a case where
>a symlink to a directory would do more harm than a hardlink, I might agree,
>but in this case, hardlinks are not supported.  So there can be no
>"dramatic consequences".  I.e. that sounds more like FUD for the sake
>of argument than a sound engineering analysis.

You want to change the semantics of a command that's been around for 40 
years, which can be used as an atomic primitive, which has the very 
simple semantics of "make this hard link or fail", and your idea of a 
"sound engineering analysis" is "I don't see how this could cause a 
problem"?